### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties
Optional dataPointIndex Optional fillColor Optional seriesIndex Optional shape Optional size Optional strokeColor

### Properties

dataPointIndex
`dataPointIndex: `number``
Type : `number`
Optional

fillColor
`fillColor: `string``
Type : `string`
Optional

seriesIndex
`seriesIndex: `number``
Type : `number`
Optional

shape
`shape: `ApexMarkerShape``
Type : `ApexMarkerShape`
Optional

size
`size: `number``
Type : `number`
Optional

strokeColor
`strokeColor: `string``
Type : `string`
Optional

# results matching ""

# No results matching ""